Subject: bug#75658: [PATCH 0/4] Fixes for subshells and redirections

From: Z572 <[email-masked]>
Date: Thu, 08 May 2025 17:36:17 +0800

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> Andreas Enge <[email-masked]> writes:
>
>> I tried yesterday, but made a mistake (forgot to push the unrebased
>> branch as core-packages-team-old3 first). Then when reverting the rebase
>> and trying to push, I realised I could not push a branch without
>> compiling it first. And this took me one hour on my old two core
>> machine! Much of this was spent in PO4 and POXREF.
>
> I don’t think you necessarily need to push the old branch first.
>
> Anyhow, let me know if you need help (or support :-)).

on ci.guix:

building of `/gnu/store/nbb9svpwh2zzqx92xcjbpjznia2mwvbb-gcc-mesboot-4.9.4.drv' timed out after 21600 seconds

I think gcc-mesboot might be necessary to set larger timeout properties.

> Thanks,
> Ludo’.